Administration Console requirements

Applies to: 5.x versions, Article available also for: 10.x (current), 9.x, 8.x, 7.x, 6.x
You are looking at documentation for an older release.
Switch to the documentation for Dataedo 10.x (current).

OS requirements

Administration Console program has same OS requirements as Dataedo Editor.

Required access level

5.1 and newer:
To log in to a repository you need to have a database user with sysadmin role on a server or admins role in the repository database.

User sysadmin role

User admins role

Up to 5.0:
To log in to the repository you need to have a database user with sysadmin role on a server.

Found issue with this article? Comment below
0
There are no comments. Click here to write the first comment.